<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnShopNow</name>
   <tag></tag>
   <elementGuidId>10b8819d-94fd-48de-bb16-d0167c8fab2c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//*[text()='Shop now !'])[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.homeslider-container:nth-of-type(1)</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>8f7f1e19-b97f-4c96-a946-f9def3f999a7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-default</value>
      <webElementGuid>f728e3cf-cf86-44d0-9505-368b6baee824</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>e42a61ba-703d-4895-968e-8d53e038ba13</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Shop now !</value>
      <webElementGuid>ebb99efd-69a8-4d13-8f97-829298e47c14</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;homeslider&quot;)/li[@class=&quot;homeslider-container&quot;]/div[@class=&quot;homeslider-description&quot;]/p[2]/button[@class=&quot;btn btn-default&quot;]</value>
      <webElementGuid>79d94638-7361-49dc-86e7-c1fe38aeeaf0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//button[@type='button'])[3]</value>
      <webElementGuid>01138908-2ebd-4f47-92a2-d796739d156d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='homeslider']/li[3]/div/p[2]/button</value>
      <webElementGuid>e71c65bd-e322-45f3-9e45-e764d4c0a7e1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EXCEPTEUROCCAECAT'])[3]/following::button[1]</value>
      <webElementGuid>3c9ade72-0120-445f-b5f6-b1fb2b4339b4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shop now !'])[2]/following::button[1]</value>
      <webElementGuid>b29dd076-87ea-4899-9498-ebeebab59852</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EXCEPTEUROCCAECAT'])[4]/preceding::button[1]</value>
      <webElementGuid>b267021d-3cdc-44b5-be04-2b1c2d76a74e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shop now !'])[4]/preceding::button[1]</value>
      <webElementGuid>f7c004a6-7930-41fd-8c26-cd17b2bf148b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/div/p[2]/button</value>
      <webElementGuid>cbc78636-3db8-4b32-a7c2-a74f3eea5ad1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'button' and (text() = 'Shop now !' or . = 'Shop now !')]</value>
      <webElementGuid>561940b9-125f-4185-a320-edf67a023285</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
